<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="250px"
	 height="250px" viewBox="0 0 250 250" enable-background="new 0 0 250 250" xml:space="preserve">
<g id="_x33_x1" display="none">
	<g display="inline">
		<path opacity="0.7" fill="#D9D9D9" d="M6.496,238.897c0,2.675,52.891,4.85,118.133,4.85c65.246,0,118.13-2.174,118.13-4.85
			c0-2.681-52.884-4.851-118.13-4.851C59.387,234.046,6.496,236.216,6.496,238.897z"/>
		<g>
			<circle fill="#C2002F" cx="124.916" cy="124.73" r="113"/>
			<g>
				<g>
					<g>

							<rect x="72.465" y="56.577" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 294.8835 189.8154)" fill-rule="evenodd" clip-rule="evenodd" fill="#FFFFFF" width="104.327" height="147.544"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="75.719,90.225 120.837,67.204 122.014,69.521
							76.9,92.54 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="63.291,103.857 139.166,65.14 140.343,67.456
							64.475,106.17 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="65.361,107.906 141.231,69.19 142.411,71.506
							66.542,110.214 						"/>

							<rect x="63.366" y="92.456" transform="matrix(-0.8907 0.4546 -0.4546 -0.8907 242.9452 129.1024)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.175" height="2.599"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="69.492,116.004 145.367,77.286 146.544,79.603
							70.676,118.315 						"/>

							<rect x="67.494" y="100.552" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 254.4304 142.5403)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.178" height="2.597"/>

							<rect x="69.562" y="104.599" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 260.1763 149.2587)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.176" height="2.599"/>

							<rect x="71.628" y="108.649" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 265.9228 155.9753)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.173" height="2.6"/>

							<rect x="73.695" y="112.698" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 271.6734 162.6828)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="85.175" height="2.598"/>

							<rect x="78.082" y="126.426" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 245.9527 196.3253)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="42.593" height="2.597"/>

							<rect x="98.031" y="165.934" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 298.3082 262.7635)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.089" height="2.598"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="101.64,179.006 136.459,161.24 137.639,163.551
							102.825,181.322 						"/>

							<rect x="102.158" y="174.028" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 309.7959 276.1911)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.093" height="2.599"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="105.774,187.108 140.59,169.339 141.774,171.652
							106.956,189.417 						"/>

							<rect x="106.296" y="182.125" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 321.2913 289.6249)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.086" height="2.598"/>

							<rect x="108.36" y="186.177" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 327.0499 296.3281)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.091" height="2.6"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="111.969,199.25 146.791,181.484 147.972,183.795
							113.157,201.565 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="114.036,203.298 131.445,194.414 132.627,196.729
							115.21,205.61 						"/>

							<rect x="139.078" y="144.986" transform="matrix(-0.8908 0.4545 -0.4545 -0.8908 366.4021 204.5021)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.091" height="2.599"/>

							<rect x="141.146" y="149.034" transform="matrix(-0.8907 0.4546 -0.4546 -0.8907 372.1565 211.1926)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.089" height="2.597"/>

							<rect x="143.212" y="153.083" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 377.8997 217.9229)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.09" height="2.598"/>

							<rect x="145.279" y="157.132" transform="matrix(-0.8907 0.4545 -0.4545 -0.8907 383.6496 224.6322)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.089" height="2.6"/>

							<rect x="147.342" y="161.183" transform="matrix(-0.8907 0.4546 -0.4546 -0.8907 389.3947 231.3456)" fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" width="39.092" height="2.595"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="150.954,174.252 185.773,156.487 186.954,158.798
							152.137,176.571 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="153.019,178.3 187.838,160.537 189.023,162.851
							154.201,180.62 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#CCCBCB" points="155.086,182.351 179.596,169.846 180.777,172.163
							156.266,184.662 						"/>
						<polygon fill-rule="evenodd" clip-rule="evenodd" fill="#E4E4E4" points="166.722,123.476 92.694,162.169 84.69,146.851
							158.712,108.159 						"/>
					</g>
				</g>
			</g>
		</g>
	</g>
</g>
<g id="coinversion" display="none">
	<g display="inline">
		<ellipse opacity="0.7" fill="#D9D9D9" cx="124.999" cy="238.125" rx="121.001" ry="4.51"/>
		<circle fill="#EF5282" cx="125.191" cy="123.86" r="113.4"/>
		<g>
			<g id="mouse_computer_1_">
				<g>
					<path fill="#FFFFFF" d="M137.282,143.444h70.521c1.521,0,2.759,1.237,2.759,2.759c0,1.522-1.238,2.761-2.759,2.761h-14.167
						c-1.517,0-2.752,1.235-2.752,2.753c0,1.517,0,15.912,0,15.912h1.192c0,0,0-15.054,0-15.912c0-0.859,0.701-1.56,1.56-1.56
						h14.167c2.178,0,3.951-1.773,3.951-3.954c0-2.18-1.773-3.953-3.951-3.953l-70.521-0.002"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M192.844,166.566c3.022,0,5.471,2.45,5.471,5.47v13.122c0,3.017-2.449,5.466-5.471,5.466h-1.454
						v-24.058H192.844z"/>
					<path fill="#E5E6E6" d="M189.931,166.566h1.459v24.058h-1.459c-3.018,0-5.468-2.449-5.468-5.466v-13.122
						C184.463,169.016,186.914,166.566,189.931,166.566z"/>
				</g>
				<g>
					<path fill="#103754" d="M193.212,172.369v1.176c0,1.006-0.819,1.824-1.822,1.825v-4.822
						C192.394,170.548,193.212,171.365,193.212,172.369z"/>
					<path fill="#0F303F" d="M191.39,170.548L191.39,170.548v4.822l0,0c-1.009,0-1.822-0.819-1.822-1.825v-1.176
						C189.568,171.365,190.381,170.548,191.39,170.548z"/>
				</g>
			</g>
			<path fill="#AFAEB4" d="M104.698,126.655c-1.181,4.827-2.362,9.655-3.542,14.484c11.02,0,22.041,0,33.063,0
				c-1.183-4.829-2.364-9.657-3.543-14.484C122.016,126.655,113.357,126.655,104.698,126.655z"/>
			<path fill="#C3C4CA" d="M117.493,141.14c5.576,0,11.148,0,16.725,0c-1.183-4.829-2.364-9.657-3.543-14.484
				c-4.394,0-8.787,0-13.182,0V141.14z"/>
			<path fill="#FFFFFF" d="M136.261,140.884h-37.15c-0.941,0-1.707,0.896-1.707,2.004v0.752h40.564v-0.752
				C137.969,141.78,137.202,140.884,136.261,140.884z"/>
			<path fill="#FFFFFF" d="M61.827,121.02v7.982c0,1.536,1.242,2.78,2.783,2.78h106.152c1.536,0,2.783-1.244,2.783-2.78v-7.982
				H61.827z"/>
			<path fill="#3C3C3B" d="M173.544,121.02V53.439c0-1.537-1.247-2.78-2.783-2.78H64.61c-1.541,0-2.783,1.243-2.783,2.78v67.581
				H173.544z"/>
			<rect x="66.404" y="55.005" fill="#E5E6E5" width="102.565" height="61.402"/>
			<g id="keyboard_1_">
				<path fill="#AFAEB4" d="M170.216,154.443c0-0.699-0.612-1.274-1.359-1.274H66.51c-0.746,0-1.355,0.575-1.355,1.274v37.607
					c0,0.698,0.609,1.273,1.355,1.273h102.347c0.747,0,1.359-0.575,1.359-1.273V154.443z"/>
				<path fill="#C3C4CA" d="M170.216,192.05v-37.607c0-0.699-0.612-1.274-1.359-1.274H95.272l53.059,40.154h20.527
					C169.604,193.323,170.216,192.748,170.216,192.05z"/>
				<g>
					<g>
						<path fill="#FFFFFF" d="M73.498,161.848c0,0.184-0.148,0.332-0.331,0.332H68.11c-0.182,0-0.332-0.147-0.332-0.332v-5.055
							c0-0.184,0.149-0.333,0.332-0.333h5.057c0.182,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M83.979,168.809c0,0.186-0.146,0.333-0.332,0.333H78.59c-0.181,0-0.328-0.147-0.328-0.333v-5.056
							c0-0.179,0.147-0.327,0.328-0.327h5.057c0.185,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M85.628,175.775c0,0.183-0.148,0.328-0.332,0.328h-5.057c-0.179,0-0.331-0.145-0.331-0.328v-5.058
							c0-0.18,0.151-0.329,0.331-0.329h5.057c0.183,0,0.332,0.148,0.332,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M82.218,182.737c0,0.181-0.147,0.332-0.33,0.332h-5.057c-0.18,0-0.328-0.15-0.328-0.332v-5.055
							c0-0.182,0.148-0.333,0.328-0.333h5.057c0.182,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M73.498,190.582c0,0.18-0.148,0.329-0.331,0.329H68.11c-0.182,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.149-0.331,0.332-0.331h5.057c0.182,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M80.44,190.582c0,0.18-0.147,0.329-0.331,0.329h-5.054c-0.182,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.149-0.331,0.332-0.331h5.054c0.183,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M87.386,190.582c0,0.18-0.149,0.329-0.331,0.329h-5.057c-0.181,0-0.33-0.149-0.33-0.329v-5.938
							c0-0.179,0.148-0.331,0.33-0.331h5.057c0.182,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M146.702,190.582c0,0.18-0.15,0.329-0.333,0.329h-5.057c-0.181,0-0.329-0.149-0.329-0.329v-5.938
							c0-0.179,0.148-0.331,0.329-0.331h5.057c0.182,0,0.333,0.151,0.333,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M153.663,190.582c0,0.18-0.148,0.329-0.331,0.329h-5.052c-0.185,0-0.335-0.149-0.335-0.329v-2.64
							c0-0.179,0.15-0.331,0.335-0.331h5.052c0.182,0,0.331,0.151,0.331,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M167.59,190.582c0,0.18-0.149,0.329-0.332,0.329h-5.055c-0.181,0-0.333-0.149-0.333-0.329v-2.64
							c0-0.179,0.151-0.331,0.333-0.331h5.055c0.182,0,0.332,0.151,0.332,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M96.143,190.582c0,0.18-0.147,0.329-0.328,0.329h-6.874c-0.181,0-0.328-0.149-0.328-0.329v-5.938
							c0-0.179,0.147-0.331,0.328-0.331h6.874c0.18,0,0.328,0.151,0.328,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M139.738,190.582c0,0.18-0.147,0.329-0.332,0.329h-6.871c-0.18,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.151-0.331,0.332-0.331h6.871c0.184,0,0.332,0.151,0.332,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M130.961,190.582c0,0.18-0.15,0.329-0.333,0.329H97.72c-0.179,0-0.332-0.149-0.332-0.329v-5.938
							c0-0.179,0.152-0.331,0.332-0.331h32.909c0.183,0,0.333,0.151,0.333,0.331V190.582z"/>
						<path fill="#FFFFFF" d="M89.181,182.737c0,0.181-0.147,0.332-0.329,0.332h-5.058c-0.179,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.15-0.333,0.33-0.333h5.058c0.181,0,0.329,0.15,0.329,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M96.143,182.737c0,0.181-0.147,0.332-0.328,0.332h-5.057c-0.182,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.148-0.333,0.33-0.333h5.057c0.18,0,0.328,0.15,0.328,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M103.107,182.737c0,0.181-0.148,0.332-0.33,0.332H97.72c-0.179,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.152-0.333,0.332-0.333h5.057c0.182,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M110.07,182.737c0,0.181-0.149,0.332-0.33,0.332h-5.055c-0.182,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.15-0.333,0.332-0.333h5.055c0.18,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M117.033,182.737c0,0.181-0.148,0.332-0.328,0.332h-5.057c-0.181,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.148-0.333,0.33-0.333h5.057c0.18,0,0.328,0.15,0.328,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M123.998,182.737c0,0.181-0.148,0.332-0.33,0.332h-5.057c-0.183,0-0.331-0.15-0.331-0.332v-5.055
							c0-0.182,0.147-0.333,0.331-0.333h5.057c0.181,0,0.33,0.15,0.33,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M130.961,182.737c0,0.181-0.15,0.332-0.333,0.332h-5.055c-0.181,0-0.33-0.15-0.33-0.332v-5.055
							c0-0.182,0.148-0.333,0.33-0.333h5.055c0.183,0,0.333,0.15,0.333,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M137.924,182.737c0,0.181-0.148,0.332-0.332,0.332h-5.056c-0.18,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.151-0.333,0.332-0.333h5.056c0.183,0,0.332,0.15,0.332,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M144.886,182.737c0,0.181-0.146,0.332-0.328,0.332H139.5c-0.184,0-0.331-0.15-0.331-0.332v-5.055
							c0-0.182,0.147-0.333,0.331-0.333h5.058c0.182,0,0.328,0.15,0.328,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M151.85,182.737c0,0.181-0.149,0.332-0.332,0.332h-5.055c-0.182,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.149-0.333,0.332-0.333h5.055c0.182,0,0.332,0.15,0.332,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M167.534,182.737c0,0.181-0.148,0.332-0.331,0.332h-13.777c-0.182,0-0.331-0.15-0.331-0.332v-5.055
							c0-0.182,0.149-0.333,0.331-0.333h13.777c0.183,0,0.331,0.15,0.331,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M92.588,175.775c0,0.183-0.145,0.328-0.327,0.328h-5.06c-0.18,0-0.327-0.145-0.327-0.328v-5.058
							c0-0.18,0.147-0.329,0.327-0.329h5.06c0.182,0,0.327,0.148,0.327,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M99.553,175.775c0,0.183-0.148,0.328-0.33,0.328h-5.057c-0.18,0-0.328-0.145-0.328-0.328v-5.058
							c0-0.18,0.147-0.329,0.328-0.329h5.057c0.182,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M106.515,175.775c0,0.183-0.146,0.328-0.329,0.328h-5.058c-0.182,0-0.33-0.145-0.33-0.328v-5.058
							c0-0.18,0.147-0.329,0.33-0.329h5.058c0.182,0,0.329,0.148,0.329,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M113.479,175.775c0,0.183-0.148,0.328-0.328,0.328h-5.06c-0.18,0-0.329-0.145-0.329-0.328v-5.058
							c0-0.18,0.148-0.329,0.329-0.329h5.06c0.18,0,0.328,0.148,0.328,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M120.443,175.775c0,0.183-0.15,0.328-0.331,0.328h-5.057c-0.179,0-0.332-0.145-0.332-0.328v-5.058
							c0-0.18,0.152-0.329,0.332-0.329h5.057c0.18,0,0.331,0.148,0.331,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M127.405,175.775c0,0.183-0.149,0.328-0.33,0.328h-5.056c-0.182,0-0.331-0.145-0.331-0.328v-5.058
							c0-0.18,0.148-0.329,0.331-0.329h5.056c0.181,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M134.368,175.775c0,0.183-0.146,0.328-0.33,0.328h-5.057c-0.182,0-0.33-0.145-0.33-0.328v-5.058
							c0-0.18,0.147-0.329,0.33-0.329h5.057c0.183,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M141.331,175.775c0,0.183-0.149,0.328-0.33,0.328h-5.057c-0.181,0-0.329-0.145-0.329-0.328v-5.058
							c0-0.18,0.148-0.329,0.329-0.329h5.057c0.18,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M148.295,175.775c0,0.183-0.148,0.328-0.33,0.328h-5.059c-0.182,0-0.329-0.145-0.329-0.328v-5.058
							c0-0.18,0.146-0.329,0.329-0.329h5.059c0.181,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M155.256,175.775c0,0.183-0.147,0.328-0.329,0.328h-5.056c-0.183,0-0.331-0.145-0.331-0.328v-5.058
							c0-0.18,0.148-0.329,0.331-0.329h5.056c0.181,0,0.329,0.148,0.329,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M162.22,175.775c0,0.183-0.149,0.328-0.33,0.328h-5.059c-0.18,0-0.328-0.145-0.328-0.328v-5.058
							c0-0.18,0.147-0.329,0.328-0.329h5.059c0.18,0,0.33,0.148,0.33,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M90.941,168.809c0,0.186-0.149,0.333-0.33,0.333h-5.057c-0.181,0-0.332-0.147-0.332-0.333v-5.056
							c0-0.179,0.15-0.327,0.332-0.327h5.057c0.181,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M97.905,168.809c0,0.186-0.149,0.333-0.332,0.333h-5.058c-0.181,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.147-0.327,0.329-0.327h5.058c0.182,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M104.867,168.809c0,0.186-0.147,0.333-0.33,0.333h-5.057c-0.179,0-0.328-0.147-0.328-0.333v-5.056
							c0-0.179,0.148-0.327,0.328-0.327h5.057c0.183,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M111.829,168.809c0,0.186-0.149,0.333-0.33,0.333h-5.057c-0.181,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.148-0.327,0.33-0.327h5.057c0.18,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M118.792,168.809c0,0.186-0.147,0.333-0.331,0.333h-5.056c-0.181,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.147-0.327,0.329-0.327h5.056c0.184,0,0.331,0.148,0.331,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M125.754,168.809c0,0.186-0.146,0.333-0.329,0.333h-5.058c-0.181,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.148-0.327,0.33-0.327h5.058c0.182,0,0.329,0.148,0.329,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M132.718,168.809c0,0.186-0.146,0.333-0.33,0.333h-5.059c-0.179,0-0.327-0.147-0.327-0.333v-5.056
							c0-0.179,0.148-0.327,0.327-0.327h5.059c0.183,0,0.33,0.148,0.33,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M139.683,168.809c0,0.186-0.148,0.333-0.332,0.333h-5.058c-0.179,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.149-0.327,0.329-0.327h5.058c0.183,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M146.644,168.809c0,0.186-0.148,0.333-0.328,0.333h-5.057c-0.183,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.147-0.327,0.33-0.327h5.057c0.179,0,0.328,0.148,0.328,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M153.609,168.809c0,0.186-0.149,0.333-0.333,0.333h-5.056c-0.179,0-0.33-0.147-0.33-0.333v-5.056
							c0-0.179,0.15-0.327,0.33-0.327h5.056c0.183,0,0.333,0.148,0.333,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M160.57,168.809c0,0.186-0.148,0.333-0.329,0.333h-5.057c-0.182,0-0.329-0.147-0.329-0.333v-5.056
							c0-0.179,0.147-0.327,0.329-0.327h5.057c0.18,0,0.329,0.148,0.329,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M77.017,168.809c0,0.186-0.149,0.333-0.332,0.333H68.11c-0.182,0-0.332-0.147-0.332-0.333v-5.056
							c0-0.179,0.149-0.327,0.332-0.327h8.575c0.182,0,0.332,0.148,0.332,0.327V168.809z"/>
						<path fill="#FFFFFF" d="M167.534,161.848c0,0.184-0.148,0.332-0.331,0.332h-8.575c-0.178,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.152-0.333,0.331-0.333h8.575c0.183,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M78.663,175.775c0,0.183-0.146,0.328-0.331,0.328H68.11c-0.182,0-0.332-0.145-0.332-0.328v-5.058
							c0-0.18,0.149-0.329,0.332-0.329h10.222c0.184,0,0.331,0.148,0.331,0.329V175.775z"/>
						<path fill="#FFFFFF" d="M75.257,182.737c0,0.181-0.148,0.332-0.331,0.332H68.11c-0.182,0-0.332-0.15-0.332-0.332v-5.055
							c0-0.182,0.149-0.333,0.332-0.333h6.816c0.182,0,0.331,0.15,0.331,0.333V182.737z"/>
						<path fill="#FFFFFF" d="M80.459,161.848c0,0.184-0.147,0.332-0.331,0.332h-5.053c-0.182,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.148-0.333,0.331-0.333h5.053c0.184,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M87.423,161.848c0,0.184-0.148,0.332-0.33,0.332h-5.059c-0.179,0-0.328-0.147-0.328-0.332v-5.055
							c0-0.184,0.148-0.333,0.328-0.333h5.059c0.181,0,0.33,0.148,0.33,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M94.388,161.848c0,0.184-0.152,0.332-0.333,0.332h-5.056c-0.182,0-0.33-0.147-0.33-0.332v-5.055
							c0-0.184,0.147-0.333,0.33-0.333h5.056c0.181,0,0.333,0.148,0.333,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M101.35,161.848c0,0.184-0.148,0.332-0.332,0.332h-5.057c-0.18,0-0.33-0.147-0.33-0.332v-5.055
							c0-0.184,0.149-0.333,0.33-0.333h5.057c0.183,0,0.332,0.148,0.332,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M108.31,161.848c0,0.184-0.146,0.332-0.329,0.332h-5.057c-0.18,0-0.329-0.147-0.329-0.332v-5.055
							c0-0.184,0.149-0.333,0.329-0.333h5.057c0.183,0,0.329,0.148,0.329,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M115.276,161.848c0,0.184-0.149,0.332-0.332,0.332h-5.054c-0.183,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.147-0.333,0.331-0.333h5.054c0.182,0,0.332,0.148,0.332,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M122.236,161.848c0,0.184-0.145,0.332-0.328,0.332h-5.056c-0.184,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.147-0.333,0.331-0.333h5.056c0.183,0,0.328,0.148,0.328,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M129.201,161.848c0,0.184-0.148,0.332-0.332,0.332h-5.056c-0.182,0-0.331-0.147-0.331-0.332v-5.055
							c0-0.184,0.148-0.333,0.331-0.333h5.056c0.184,0,0.332,0.148,0.332,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M136.162,161.848c0,0.184-0.147,0.332-0.328,0.332h-5.057c-0.183,0-0.33-0.147-0.33-0.332v-5.055
							c0-0.184,0.147-0.333,0.33-0.333h5.057c0.18,0,0.328,0.148,0.328,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M143.127,161.848c0,0.184-0.149,0.332-0.328,0.332h-5.06c-0.18,0-0.328-0.147-0.328-0.332v-5.055
							c0-0.184,0.147-0.333,0.328-0.333h5.06c0.179,0,0.328,0.148,0.328,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M150.09,161.848c0,0.184-0.148,0.332-0.331,0.332h-5.057c-0.183,0-0.332-0.147-0.332-0.332v-5.055
							c0-0.184,0.148-0.333,0.332-0.333h5.057c0.182,0,0.331,0.148,0.331,0.333V161.848z"/>
						<path fill="#FFFFFF" d="M157.051,161.848c0,0.184-0.146,0.332-0.327,0.332h-5.06c-0.18,0-0.329-0.147-0.329-0.332v-5.055
							c0-0.184,0.148-0.333,0.329-0.333h5.06c0.181,0,0.327,0.148,0.327,0.333V161.848z"/>
						<g>
							<path fill="#FFFFFF" d="M154.91,187.798v2.783c0,0.083,0.032,0.17,0.095,0.233c0.065,0.064,0.15,0.096,0.234,0.096h5.058
								c0.084,0,0.167-0.032,0.233-0.096c0.064-0.063,0.097-0.149,0.097-0.233v-2.783H154.91z"/>
							<path fill="#FFFFFF" d="M160.626,187.425v-2.782c0-0.084-0.033-0.168-0.097-0.232c-0.065-0.064-0.149-0.099-0.233-0.099
								h-5.058c-0.083,0-0.169,0.035-0.234,0.099c-0.063,0.063-0.095,0.148-0.095,0.232v2.782H160.626z"/>
						</g>
						<path fill="#FFFFFF" d="M162.146,163.426c-0.083,0-0.167,0.03-0.232,0.096c-0.065,0.065-0.096,0.146-0.096,0.231v5.056
							c0,0.087,0.031,0.172,0.096,0.237c0.065,0.065,0.149,0.097,0.232,0.097h1.321v6.633c0,0.085,0.034,0.169,0.097,0.234
							c0.065,0.063,0.147,0.094,0.233,0.094h3.406c0.086,0,0.169-0.031,0.235-0.094c0.065-0.065,0.097-0.148,0.097-0.234v-12.022
							c0-0.084-0.032-0.166-0.097-0.231c-0.066-0.066-0.148-0.096-0.235-0.096H162.146z"/>
					</g>
				</g>
			</g>
		</g>
	</g>
</g>
<g id="comedores">
	<g>
		<ellipse opacity="0.7" fill="#D9D9D9" cx="124.999" cy="238.125" rx="121.001" ry="4.51"/>
		<g>
			<g>
				<g>
					<g>
						<g>
							<path fill="#EA6026" d="M92.523,58.632L41.848,78.732c-2.422,0.961-3.454,4.122-2.289,7.018l58.866,146.643
								c1.164,2.896,4.099,4.478,6.521,3.518l50.676-20.104L92.523,58.632z"/>
							<path fill="#DB3E1A" d="M92.523,58.632l50.678-20.107c2.423-0.962,5.355,0.625,6.522,3.522l58.867,146.636
								c1.163,2.897,0.129,6.057-2.292,7.016l-50.676,20.107L92.523,58.632z"/>
						</g>
						<g>
							<path fill="#8459A1" d="M92.523,58.632L41.848,78.732c-2.422,0.961-3.454,4.122-2.289,7.018l58.866,146.643
								c1.164,2.896,4.099,4.478,6.521,3.518l50.676-20.104L92.523,58.632z"/>
							<path fill="#70527C" d="M92.523,58.632l50.678-20.107c2.423-0.962,5.355,0.625,6.522,3.522l58.867,146.636
								c1.163,2.897,0.129,6.057-2.292,7.016l-50.676,20.107L92.523,58.632z"/>
						</g>
					</g>
					<polygon fill="#F4F3F3" points="200.652,188.521 104.075,226.837 47.496,85.907 144.073,47.595 					"/>
					<polygon fill="#BEBDBE" points="197.822,181.501 101.255,219.814 104.075,226.837 200.644,188.524 					"/>
				</g>
				<g>
					<polygon fill="#DDDDDC" points="144.77,66.292 59.945,99.947 58.044,95.211 142.873,61.562 					"/>
					<polygon fill="#DDDDDC" points="150.055,79.465 65.23,113.113 63.333,108.385 148.154,74.731 					"/>
					<polygon fill="#DDDDDC" points="155.345,92.631 70.517,126.289 68.619,121.554 153.442,87.9 					"/>
					<polygon fill="#DDDDDC" points="160.632,105.805 75.807,139.46 73.901,134.727 158.732,101.075 					"/>
					<polygon fill="#DDDDDC" points="165.92,118.977 81.094,152.629 79.194,147.898 164.02,114.242 					"/>
					<polygon fill="#DDDDDC" points="171.208,132.148 86.382,165.801 84.482,161.07 169.304,127.413 					"/>
					<polygon fill="#DDDDDC" points="176.495,145.319 91.667,178.968 89.766,174.237 174.595,140.587 					"/>
					<polygon fill="#DDDDDC" points="181.78,158.49 96.955,192.14 95.057,187.411 179.882,153.757 					"/>
					<polygon fill="#DDDDDC" points="187.07,171.658 102.247,205.314 100.341,200.582 185.169,166.929 					"/>
				</g>
			</g>
			<g>
				<g>
					<g>
						<polygon fill="#EFEFEE" points="94.637,63.898 75.539,71.475 68.547,54.064 87.647,46.484 						"/>
						<polygon fill="#C9C8C8" points="94.637,63.898 113.737,56.327 106.746,38.907 87.647,46.484 						"/>
					</g>
					<g>
						<polygon fill="#EFEFEE" points="94.637,63.898 75.539,71.475 68.547,54.064 87.647,46.484 						"/>
						<polygon fill="#C9C8C8" points="94.637,63.898 113.737,56.327 106.746,38.907 87.647,46.484 						"/>
					</g>
				</g>
				<g>
					<path fill="#B6B5B6" d="M73.13,55.04c0.273,0.688,0.033,1.43-0.542,1.66c-0.573,0.224-1.263-0.146-1.537-0.83
						c-0.279-0.688-0.033-1.431,0.541-1.66C72.166,53.982,72.856,54.355,73.13,55.04z"/>
					<path fill="#A8A7A7" d="M106.18,41.93c0.277,0.688,0.032,1.431-0.542,1.658c-0.572,0.226-1.263-0.146-1.538-0.831
						c-0.279-0.688-0.034-1.429,0.54-1.655C105.214,40.871,105.907,41.242,106.18,41.93z"/>
				</g>
			</g>
		</g>
		<g>
			<g>
				<g>
					<path fill="#E4E4E4" d="M197.003,141.28l2.183,0.873c1.387,0.555,3.013-0.217,3.614-1.713l2.902-7.266
						c0.597-1.498-0.042-3.178-1.43-3.729l-2.188-0.878L197.003,141.28z"/>
					<path fill="#C9C8C8" d="M197.003,141.28l-2.188-0.874c-1.385-0.554-2.027-2.235-1.432-3.73l2.904-7.266
						c0.6-1.496,2.225-2.271,3.611-1.715l2.185,0.872L197.003,141.28z"/>
				</g>
				<g>
					<path fill="#E4E4E4" d="M197.003,141.28l2.183,0.873c1.387,0.555,3.013-0.217,3.614-1.713l2.902-7.266
						c0.597-1.498-0.042-3.178-1.43-3.729l-2.188-0.878L197.003,141.28z"/>
					<path fill="#C9C8C8" d="M197.003,141.28l-2.188-0.874c-1.385-0.554-2.027-2.235-1.432-3.73l2.904-7.266
						c0.6-1.496,2.225-2.271,3.611-1.715l2.185,0.872L197.003,141.28z"/>
				</g>
			</g>
			<g>
				<g>

						<rect x="141.568" y="175.085" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 418.9778 71.6298)" fill="#1BAEB9" width="87.339" height="5.166"/>

						<rect x="136.771" y="173.165" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 410.6182 73.4524)" fill="#0E9AA3" width="87.339" height="5.167"/>
				</g>
				<g>

						<rect x="141.568" y="175.085" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 418.9778 71.6298)" fill="#1BAEB9" width="87.339" height="5.166"/>

						<rect x="136.771" y="173.165" transform="matrix(-0.3713 0.9285 -0.9285 -0.3713 410.6182 73.4524)" fill="#0E9AA3" width="87.339" height="5.167"/>
				</g>
			</g>
			<polygon fill="#E7B58A" points="171.321,219.436 171.677,218.544 162.083,214.711 161.725,215.602 161.389,229.234
				161.778,229.386 162.157,229.541 			"/>
			<polygon fill="#333232" points="162.676,228.972 161.208,230.805 161.409,228.468 			"/>
			<g>
				<g>

						<rect x="200.198" y="134.649" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -0.8892 273.1516)" fill="#EB6224" width="2.414" height="5.168"/>

						<rect x="195.399" y="132.732" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -2.1231 267.4931)" fill="#DD3E1B" width="2.414" height="5.166"/>
				</g>
				<g>

						<rect x="200.198" y="134.649" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -0.8892 273.1516)" fill="#EB6224" width="2.414" height="5.168"/>

						<rect x="195.399" y="132.732" transform="matrix(0.3719 -0.9283 0.9283 0.3719 -2.1231 267.4931)" fill="#DD3E1B" width="2.414" height="5.166"/>
				</g>
			</g>
		</g>
	</g>
</g>
<g id="guias">
</g>
</svg>
